EZ_SSheetFindCell(3)

NAME
EZ_SSheetFindCell - find the first cell containing the specified string

SYNOPSIS
#include <EZ.h>

int EZ_SSheetFindCell( EZ_Widget *ssheet, char str, int *row, int *col)

ARGUMENTS
ssheet Specifies a spread sheet widget.

str Specifies a string.

row,col Specify the returns for the row and column index.

DESCRIPTION

EZ_SSheetFindCell search the entire spread sheet for a cell that contains the specified string. If found, it returns 1 and set the row and column indices. Otherwise, it returns 0.

SEE ALSO
EZ_SSheetFindCursorCell(3), EZ_SSheetSetTabChar(3)